Subject: bug#18955: Makefile:382: recipe for target 'src' failed

From: Glenn Morris <[email-masked]>
Date: Wed, 05 Nov 2014 11:55:20 -0500

Alexander Shukaev wrote:

> [1]: https://lists.gnu.org/archive/html/emacs-devel/2014-09/msg00387.html

I don't see any evidence in the output you quote to show what the
problem is. If you think it is the same issue as in that link, then
follow the solution from that same thread:

https://lists.gnu.org/archive/html/emacs-devel/2014-09/msg00393.html

This issue is already fixed in trunk. I don't see the point backporting
it to emacs-24, so if that is the issue, there is nothing to do here.